<div style="">From: <?php echo htmlentities($str->forHTML($data['from']))?></div>
<div style="">To: <?php echo htmlentities($str->forHTML(implode(", ", $data['to'])))?></div>
<div style="">Subject: <?php echo $str->forHTML($data['subject'])?></div>
<div style="">From folder: <?php echo $str->forHTML($log->nicerRelativePath($data['relative_path']))?></div>
<div style="white-space:nowrap">Files: <?php
foreach ($data['files'] as $key => $filename) {
	echo $str->forHTML($filename)."<br>";
}
?></div>
<div style="white-space:nowrap">Errors: <?php
if (is_array($data['errors'])) {
	foreach ($data['errors'] as $key => $error) {
		echo htmlentities($str->forHTML($error))."<br>";
	}
}
?></div>